Child pages
  • News from the administrators

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Migrated to Confluence 5.3
Table of Contents
outlinetrue
indent0px
stylenone

Critical news will be posted at the Dashboard.

Problems with the user database 16.11.2011

We have solved the problem for the users we know had issues. There could still be users with issues, please send an e-mail to orakel@ntnu.no if you still have a problem.
We are still working with the software vendor to verify our user database and to avoid this problem in the future.

Problems with the user database

The problems we had with the user database has resulted in issues with group membership for some users. We are painfully aware of this problem and we are doing our best to solve the problem as soon as possible

Problems with the user database.

Some users were unable to log on to the wiki because of a unexpected consequence of an update to the NTNU user database. The problem has been resolved.

How to turn off the "Autowatch" feautre in Confluence 3.5

During the upgrade to Confluence 3.5 the "Autowatch" feature was automatically enabled on all users. The "Autowatch" feature notifies you when changes occur on pages you have created, edited or commented on.
To disable this feature, go to your email settings and remove "Autowatch". To unwatch pages, go to the notfication settings and unwatch the pages you do not want notifications for.

Upgrade complete.

28th of September 2011 @ 19:38 CET - Upgrade complete
The upgrade of the wiki system is now complete. After some delays in the upgrade process due to internal migration of the user database to a new system, everything should be running smoothly.
Users should not notice major changes.
Browsers officially supported by Confluence 3.5: Firefox 3.5 and 3.6; Safari 4 and 5; MS IE 7 and 8.
The Office Connector supports MS Office XP, 2003 or 2007 and Open Office 2.x and 3.x with MS IE 6.x,7 and 8 or Firefox 2.x - 3.5.
If you notice problems, please contact Orakeltjenesten.

Upgrade to Confluence 4.0

To fully support the newest browsers (Firefox 5, 6 and probably beyond; Chrome 13 and probably beyond; Safari 5 and probably beyond; MS IE 8 and 9) and MS Office 2010 we will upgrade www.ntnu.no/wiki to Confluence 4.0 as soon as possible.
Confluence 4.0 was released on the 19th of September 2011.
As this is a major release we will wait until we are confident that the new version is reasonably bug free and the plugins we use is supported on Confluence 4.0.
If you are feeling curious you can read more about Confluence 4.0 here: Confluence 4.0 Release Notes